/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/

/*** GENERAL / HOME ***/

h1, h2, h3, h4, h5, h6, p, .gdlr-core-tab-item-title, body {
    font-family: 'Roboto'!important;
}

.kingster-body h1{ font-size: 48px; } 
.kingster-body h2, #poststuff .gdlr-core-page-builder-body h2{ font-size: 36px; } 
.kingster-body h3{ font-size: 30px; } 
.kingster-body h4{ font-size: 26px; } 
.kingster-body h5{ font-size: 22px; } 
.kingster-body h6{ font-size: 18px; } 
.kingster-body { font-size: 16px; }

ol{ list-style:decimal; }
li > ol{ list-style:lower-alpha; }

.kingster-body a {
	color: #00614E;
}
.kingster-footer-wrapper a {
  color: #fff;
}

.sf-menu li a:hover, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-ancestor a, .sf-vertical li a:hover, .sf-vertical li.current-menu-item a, .sf-vertical li.current-menu-ancestor a{
	color:#595959 !important;
}

.kingster-lp-top-bar-user.kingster-lp-user {
    display: none;
}

.kingster-lp-top-bar-user.kingster-lp-guest {
    display: none;
}

.txt-top-bar-info {
    float: left;
    margin-right: 25px;
    font-size: 14px;
}

.txt-top-bar-info i {
    padding-right:10px;
}

.kingster-logo{
	padding-bottom:0px!important;
}

.kingster-sticky-navigation.kingster-style-fixed .kingster-navigation .sf-menu > li > a {
    font-size: 19px;
	font-family:'Roboto';
}

.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page, .sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page a {
    background:#DEF4F8;
		color:#0E3046;
}

.kingster-navigation {
    padding-top: 48px!important;
}

/* Show search and cart
.kingster-header-style-plain.kingster-style-menu-right .kingster-main-menu-right-wrap{
	display:none;
}
*/

.kingster-top-search-wrap input.search-field {
	border-bottom: 1px solid #ccc;
}

.infocard-home-container .gdlr-core-pbf-background-wrap {
    border-radius: 10px;
}

.infocard-home-container a.gdlr-core-title-item-link {
    padding-top: 20px;
    color: #C33B30;
	font-size:15px;
}

.blog-news-home a.gdlr-core-block-item-read-more {
    text-transform: uppercase;
    padding-top: 5px;
    font-weight: 600;
}

.blog-news-home span.gdlr-core-blog-info.gdlr-core-blog-info-font.gdlr-core-skin-caption.gdlr-core-blog-info-date a, .blog-news-home span.gdlr-core-blog-info.gdlr-core-blog-info-font.gdlr-core-skin-caption.gdlr-core-blog-info-tag a {
    color: #26606E;
}
h3.gdlr-core-column-service-title.gdlr-core-skin-title{
	color: #145865!important;
}

.blog-news-home .gdlr-core-blog-title a {
    color: #235D70;
		font-size: 21px;
}

.blog-news-home a.gdlr-core-excerpt-read-more.gdlr-core-button.gdlr-core-rectangle {
    background: transparent;
    border: 3px solid #c33b30;
    color: #c33b30;
    text-transform: uppercase;
}

/*
.gdlr-core-body .gdlr-core-course-form input[type="submit"] {
    background-color: #c33b30!important;
    text-transform: uppercase;
    color:white!important;
}
*/
/*
.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .kingster-body .kingster-button, .kingster-body input[type="button"], .kingster-body input[type="submit"]{
	background-color: #c33b30;
}
*/

/*
.tnp-widget input.tnp-submit{
	background-color: #c33b30!important;
	border:none!important;
}
*/


.kingster-copyright-text, .kingster-copyright-left, .kingster-copyright-right {
    font-size: 14px;
}

.kingster-footer-wrapper p, .kingster-footer-wrapper a, .kingster-footer-wrapper p span{
    font-size: 14px;
}

.box-element-awbody h3.gdlr-core-title-item-title.gdlr-core-skin-title{
	text-transform:none;
}

.client-wrapper-container-left .gdlr-core-title-item.gdlr-core-item-pdb.clearfix.gdlr-core-left-align.gdlr-core-title-item-caption-top.gdlr-core-item-pdlr, .client-wrapper-container-right .gdlr-core-title-item.gdlr-core-item-pdb.clearfix.gdlr-core-left-align.gdlr-core-title-item-caption-top.gdlr-core-item-pdlr {
    padding-top: 40%;
}

.gdlr-core-widget-box-shortcode.gdlr-core-left-align {
    background-color:#00A886;
}

body .gdlr-core-social-network-item .gdlr-core-social-network-icon {
    color: #c33b30!important;
}

/*
.gdlr-core-body .gdlr-core-button.gdlr-core-button-gradient{
	background: #c33b30;
	background-color: #c33b30;
	text-transform:uppercase;
}
*/
/*
.kingster-widget .gdlr-core-button .gdlr-core-content{
	background: #c33b30!important;
}
*/

.gdlr-core-accordion-style-background-title .gdlr-core-active .gdlr-core-accordion-item-title, .gdlr-core-accordion-style-background-title-icon .gdlr-core-active .gdlr-core-accordion-item-title, .gdlr-core-toggle-box-style-background-title .gdlr-core-active .gdlr-core-toggle-box-item-title, .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-title {
    background-color:#00A886!important;
    color:white!important;
}

.gdlr-core-accordion-style-background-title .gdlr-core-accordion-item-title, .gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title, .gdlr-core-toggle-box-style-background-title .gdlr-core-toggle-box-item-title, .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-toggle-box-item-title, .gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title:before{
	color:#00A886!important;
	background:#E9F1F2;
}

.kingster-page-title-wrap .kingster-page-caption {
    color:white;
}

.gdlr-core-title-item .gdlr-core-title-item-title{
	text-transform:none;
}

.gdlr-core-page-builder-body [data-skin="Green Title"] h1, .gdlr-core-page-builder-body [data-skin="Green Title"] h2, .gdlr-core-page-builder-body [data-skin="Green Title"] h3, .gdlr-core-page-builder-body [data-skin="Green Title"] h4, .gdlr-core-page-builder-body [data-skin="Green Title"] h5, .gdlr-core-page-builder-body [data-skin="Green Title"] h6, .gdlr-core-page-builder-body [data-skin="Green Title"] .gdlr-core-skin-title, .gdlr-core-page-builder-body [data-skin="Green Title"] .gdlr-core-skin-title a {
    color: #c33b30;
}

.sf-menu > li > a:hover{
	color: #00D6AB;
}

.kingster-navigation .kingster-navigation-slide-bar{
	border-color:#00A886!important;
}

.sf-menu > li.current-menu-item > a{
	color: #00D6AB;
}

.gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title.gdlr-core-active, .gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title{
	width:20%;
	text-align:center;
}

.home .gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title{
	background:#E9F3F5;
	border-right:2px solid #E9F1F2;
	color:#215a65;
	
}

.home .gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title.gdlr-core-active{
	background:white;
}

.home .gdlr-core-column-service-icon-left.gdlr-core-left-align .gdlr-core-column-service-media {
    margin-right: 2%;
}

.home .hp1-col-services h3.gdlr-core-column-service-title.gdlr-core-skin-title {
    color: #145865!important;
    font-size: 21px!important;
    width: 110px;
}

.home span.gdlr-core-tab-item-image-background {
    background-position: right;
}

#gdlr-core-column-56947.gdlr-core-pbf-background-wrap {
    border-bottom-right-radius: 6px;
}

/*
a.gdlr-core-button.gdlr-core-button-transparent.gdlr-core-left-align.gdlr-core-button-with-border {
    background: #c33b30;
}
*/

#study-with-us-info-column .gdlr-core-pbf-background-wrap{
    border-bottom-right-radius: 6px;
}

#study-with-us-photo-column .gdlr-core-pbf-background-wrap {
    border-bottom-left-radius: 6px;
}

.gdlr-core-twitter-item .gdlr-core-flexslider li:before {
    font-size: 50px;
    line-height: 50px;
    color: #208AA0;
}

span.gdlr-core-twitter-item-list-content {
    color: #145865;
    font-size: 18px!important;
    font-weight: 600;
}

a.gdlr-core-twitter-date {
    color: #145865!important;
    font-size: 14px;
}

span.gdlr-core-twitter-item-list-content a {
    color: #145865;
    font-weight: 400;
}

.gdlr-core-column-service-media.gdlr-core-media-image {
    padding-top: 10px;
}

.gdlr-core-button-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-left-align.btn-study-with a {
    background: transparent;
    border:3px solid white;
}

.gdlr-core-button-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-left-align.btn-study-with a span{
    font-weight:600;
}

.gdlr-core-button-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-left-align.btn-study-with a:hover {
    background:white;
		color:#00A886 !important;
}

.kingster-page-title-wrap .kingster-page-title-bottom-gradient {
    background: linear-gradient(
180deg
, rgba(14, 48, 70, 0) 0%, #0E3046 100%)!important;
}

.home .hp1-col-services h3.gdlr-core-column-service-title.gdlr-core-skin-title{
	width:110px;
	margin-left:20px;
}

.home .hp1-col-services img{
	width:55px;
}

.gdlr-core-pbf-column-content-margin.gdlr-core-js.gdlr-core-column-extend-right.enroll-now-col .gdlr-core-pbf-column-content.clearfix.gdlr-core-js.gdlr-core-sync-height-content {
    position: absolute!important;
}

.gdlr-core-pbf-column-content-margin.gdlr-core-js.gdlr-core-column-extend-right.enroll-now-col .gdlr-core-pbf-column-content.clearfix.gdlr-core-js.gdlr-core-sync-height-content h3.gdlr-core-column-service-title.gdlr-core-skin-title {
    color: white!important;
}

.flex-nav-prev .flex-prev{
    font-size: 20px;
    background: url(https://cenitcollege.ie/wp-content/uploads/2021/06/arrow-l-tw.png);
    background-repeat:no-repeat;
    background-size:18px;
		height:20px;
		width:35px;
}

.flex-nav-next .flex-next{
    font-size: 20px;
    background: url(https://cenitcollege.ie/wp-content/uploads/2021/06/arrow-r-twitter.png);
    background-repeat:no-repeat;
    background-size:18px;
		height:20px;
		width:35px;
}

.gdlr-core-twitter-item .gdlr-core-block-item-title-nav .gdlr-core-flexslider-nav.gdlr-core-plain-style li a.flex-next i:before,.gdlr-core-twitter-item .gdlr-core-block-item-title-nav .gdlr-core-flexslider-nav.gdlr-core-plain-style li a.flex-prev i:before{
	display:none;
}


/*** ABOUT US ***/

.page-id-2876 .kingster-page-title-wrap.kingster-style-custom .kingster-page-caption, .page-id-2876 .kingster-page-title-wrap.kingster-style-custom .kingster-page-title{
	color:white!important;	
}

.page-id-2876 h4.gdlr-core-accordion-item-title.gdlr-core-js.gdlr-core-skin-e-background.gdlr-core-skin-e-content, .page-id-2876 .gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title:before {
    background: white;
    color:#00A886;
}

.page-id-2876 .gdlr-core-accordion-style-background-title-icon .gdlr-core-active .gdlr-core-accordion-item-title{
	background:#00A886!important;
	color:white!important;
}

h3#enrol-now .home-enroll-link{
	color: white!important;
}

.kingster-body input, .wpcf7 select, .kingster-body textarea{
	border:0px;
}


/***COURSES***/

.gdlr-core-search-frame{
    background-image: none!important;
	background:#00a886!important;
	border-radius:0px!important;
}

.gdlr-core-body .gdlr-core-course-form input{
	border-radius:0px;
}

.gdlr-core-body .gdlr-core-course-form input[type="submit"]{
	border-radius:0px!important;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-button{
	border-radius:0px!important;
}

.gdlr-core-body .gdlr-core-course-form input, .gdlr-core-course-form .gdlr-core-course-form-combobox select, .gdlr-core-course-form .gdlr-core-course-form-combobox:after{
    color: #10353d!important;
    background: white!important;
		font-weight:600;
}

input[type="text"]::placeholder{
	color: #10353d;
}

input.gdlr-core-full-size {
    color: white!important;
}

.gdlr-core-course-search-page {
    padding-top: 60px;
    padding-bottom: 40px;
    background: #E9F1F2;
}

.page-id-5926 .kingster-page-title-wrap.kingster-style-custom.kingster-left-align,
.page-id-122462 .kingster-page-title-wrap.kingster-style-custom.kingster-left-align {
	background: #E9F1F2!important;
}

.page-id-5926 .gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-list,
.page-id-122462 .gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-list {
    background: white;
		border-radius:5px;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-id{
	display:none;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-title {
    color: #235D70;
    font-size: 22px;
}

/*
.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-button{
		background-color:#c33b30!important;
}
*/

.kingster-page-title-wrap.kingster-style-custom .kingster-page-caption,.kingster-page-title-wrap.kingster-style-custom .kingster-page-title{
	color: #235D70;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-info {
    color: #66848A;
}

.page-id-5926 .gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-list,
.page-id-122462 .gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-list {
	display:flex;
}

.gdlr-course-container-info {
    width: 66.6666%;
    float: left;
}

.gdlr-course-container-img {
    width: 33.3333%;
    float: left;
}

.gdlr-course-container-info p{
	color: #66848A!important;
}


/*** AWARDING BODIES ***/

.gdlr-core-pbf-column-content-margin.gdlr-core-js.awarding-body-box {
    height: 600px;
}

.gdlr-core-image-overlay {
    background-color: #000000;
    background-color: rgba(17, 50, 73, 0.6);
}

.gdlr-core-image-overlay i{
    display:none;
}


/*** CLIENTS ***/

body.page-template-default.page.page-id-6856 .kingster-page-wrapper {
    background: #E9F1F2;
}

.gdlr-core-pbf-column-content-margin.gdlr-core-js.clients-item-container {
    background: white;
    height: 650px;
}


/*** SINGLE COURSES ***/
.single-course .kingster-body-wrapper.clearfix.kingster-with-frame {
    background: #EBF5F7;
}

.gdlr-core-course-info-item .gdlr-core-course-info-item-inner{
	background-color:#00A886!important;
	border-radius:7px;
}

/*
.single-course .gdlr-core-text-box-item-content{
	color:#215A65;
}
*/

.single-course .gdlr-core-divider-line.gdlr-core-skin-divider{
	 border-color: #a7b4bf!important;
}

.single-course .gdlr-core-tab-item-content-image-wrap.clearfix {
    width: 0%!important;
}

.single-course table tr th {
    background-color: #215a65;
    font-weight: 600;
	color: white;
}

.single-course table td {
    background: white;
		color:#215a65;
}

.single-course .gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title {
    background-color:#00A886;
    color: white;
		font-size: 15px;
}

.gdlr-core-accordion-style-background-title-icon .gdlr-core-active .gdlr-core-accordion-item-title:before{
	background: transparent;
}

.single-course .gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title.gdlr-core-active{
	background-color:white;
	color:#215a65;
}

.gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title,.gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title.gdlr-core-active {
    padding: 24px 0px 24px!important;
}

.about-form-container{
	max-width:60%;
	margin:auto;
}

/*
.about-form-container input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background: #c33b30;
}
*/

.about-form-container label {
    font-size: 15px;
    color: #215a65;
}

.about-map-contact {
    width: 100%!important;
    margin: 0px;
    padding: 0px;
}

.gdlr-core-pbf-wrapper.about-map-contact p {
    margin-bottom: 0px;
}

.bottom-txt-course .gdlr-core-text-box-item-content{
	color:white!important;
	padding-top:5%;
}

.gdlr-core-button-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-left-align.bottom-btn-courses {
    margin-left: 5%;
}

.gdlr-core-tab-item-content.gdlr-core-active h3 {
    color: #215a65;
}

.gdlr-core-tab-item-content.gdlr-core-active {
    color: #638288;
}

/*** CAREERS ***/

body.page-template-default.page.page-id-6032 .kingster-page-wrapper {
    background: #E9F1F2;
}

.careers-box-element{
	background:white!important;
}

.kingster-sidebar-area a {
/*     color: white !important; */
    text-decoration: underline;
}

.kingster-sidebar-area a:hover {
    color:#E9F1F2;
}


/*** BOOKING EXAM ***/

.page-id-6809 div#kingster-page-wrapper{
	background-color:#E9F1F2;
}

.page-template-default.page.page-id-6662 .kingster-page-wrapper {
    background: #E9F1F2;
}

.exambook-box-element{
	background-color:white;
}

.exambook-box-element .gdlr-core-text-box-item-content{
	color:#215a65;
}

a.gdlr-core-button.gdlr-core-button-shortcode.gdlr-core-button-gradient.gdlr-core-button-no-border {
    border-radius: 0px;
}

.gdlr-core-widget-box-shortcode {
    background-color: #00a886!important;
}

/*** EXAM VENDORS ***/

body.page-template-default.page.page-id-6885 .kingster-page-wrapper {
    background: #e9f1f2;
}


/*** CONTACT US ***/

.page-id-1977 .gdlr-core-social-network-item .gdlr-core-social-network-icon {
    margin-right: 40px;
}

input.wpcf7-form-control.wpcf7-submit.gdlr-core-full{
	background:#c33b2f;
}

/*** FOOTER ***/

.kingster-copyright-wrapper {
    border-top: 2px solid #6c868c;
}

.kingster-copyright-container{
	padding:18px 0px;
}

/*
.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .kingster-body .kingster-button, .kingster-body input[type="button"], .kingster-body input[type="submit"] {
    background-color: #c33b30;
    border: none;
    text-transform: uppercase;
    font-family: 'ROBOTO';
}
*/


/*** PRODUCTS ARCHIVE ***/
.archive .tax-product_cat .kingster-page-title-wrap .kingster-page-caption .woocommerce-breadcrumb, .kingster-page-title-wrap .kingster-page-caption .woocommerce-breadcrumb{
	    font-size: 48px;
    margin-bottom: 0px;
	color:white;
	font-weight:600;
	/*font-family:'Roboto';*/
}

.archive .tax-product_cat .kingster-page-title-wrap .kingster-page-caption .woocommerce-breadcrumb, .kingster-page-title-wrap .kingster-page-caption .woocommerce-breadcrumb a{
	color:white;
}

.archive.tax-product_cat .kingster-page-title{
	display:none!important;
}

h1.kingster-page-title {
    color: #145865;
}


/*** MOBILE ***/


div#menu-main-meny {
    background-color: #00a886;
}

div#mm-1{
	background-color: #00a886;
}
ul.mm-listview li {
    border-color: white;
}

.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page, .sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page a{
	background-color:white;
}

a.mm-btn.mm-prev{
	color:white;
}

ul.mm-listview li a{
	color: white; 
}

.mm-navbar .mmenu-custom-close:after{
	color:white;
}


/*** INFO PAGE ***/

.gdlr-core-widget-box-shortcode p span {
    color: white!important;
}

.gdlr-core-social-network-item.gdlr-core-item-pdb.gdlr-core-none-align a i {
    color: white;
}

.gdlr-core-lightgallery.gdlr-core-js img {
		max-width:100%!important;
}

/*** CART/CHECKOUT ***/

.woocommerce .woocommerce-message{
	background:#00a886!important;
	border-top:#00a886!important;
}


.woocommerce-input-wrapper input{
    border: 1px solid #e6e6e6;
}


/*** MOBILE ***/

@media only screen and (max-width: 767px){
		.gdlr-core-pbf-wrapper.client-wrapper-container-left .gdlr-core-pbf-wrapper-container.clearfix.gdlr-core-container{
		 display: flex!important;
    flex-direction: column-reverse!important;
	}	
	
.client-wrapper-container-left .gdlr-core-title-item.gdlr-core-item-pdb.clearfix.gdlr-core-left-align.gdlr-core-title-item-caption-top.gdlr-core-item-pdlr, .client-wrapper-container-right .gdlr-core-title-item.gdlr-core-item-pdb.clearfix.gdlr-core-left-align.gdlr-core-title-item-caption-top.gdlr-core-item-pdlr{
		padding-top:0%!important;
	}
	
	.about-form-container{
		width:90%!important;
	}
	
	.gdlr-course-container-info {
    width:100%!important;
}

	.gdlr-course-container-img {
    display:none!important;
	}
	
	.kingster-footer-column {
    margin-bottom: 40px;
	}
	
	.kingster-footer-column.kingster-item-pdlr.kingster-column-15:nth-child(3) {
    display: none;
	}
	
	.gdlr-core-widget-box-shortcode.gdlr-core-left-align {
		padding: 35px 30px 0px!important;
	}
	
	a.gdlr-core-button.gdlr-core-button-shortcode.gdlr-core-button-gradient.gdlr-core-button-no-border {
    margin-bottom: 10px;
}
	
/*
.gdlr-core-pbf-column-content-margin.gdlr-core-js{
		margin-bottom: 50px !important;
	}

	h3.gdlr-core-title-item-title.gdlr-core-skin-title{
		padding-top:50px;
	}
*/
	.home .gdlr-core-page-builder-body img {
    max-width: 104%;
    padding-top: 0%;
	}
	.about-form-container {
    max-width: 100%;
    margin: auto;
	}
	th.product-total{
		width: 30%;
	}
	bdi{
		margin-left: 20px;
	}
	label{
		 width: 111px;
	}
	.woocommerce form .form-row label {
    line-height: 0;
    margin-bottom: 15px;
	}
	
	.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page, .sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page a {
    background-color: #00a886!important;
    color: white;
}
	
	.mm-panels>.mm-panel.mm-hasnavbar {
    background: #00a886;
}
	
	.gdlr-core-space-item.gdlr-core-item-pdlr.bottom-exam-bookings {
    padding-top: 0px!important;
    margin-bottom: -50px;
}
	
	.home .hp1-col-services .gdlr-core-pbf-wrapper-full-no-space .gdlr-core-item-pdlr{
		padding-bottom:0px!important
	}
	
	.home .hp1-col-services h3.gdlr-core-column-service-title.gdlr-core-skin-title{
		width:100%!important;
		padding: 20px;
		margin:0px;
	}
	
	.gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title.gdlr-core-active, .gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-title{
		width:100%!important;
	}
	
	.wdm-caption{
		max-width:100%!important;
	}
	
	.wdm-course-image img{
		display:none;
	}
	
	.wdm-course-grid{
		padding:0px!important;
	}
	
	#eb_category_sort, #eb_category_filter {
		max-height: 30px;
	}
	
	.gdlr-core-course-search-page-container .gdlr-core-container{
    	display: flex!important;
    	flex-direction:column-reverse!important;
	}
	
}

@media only screen and (max-width: 321px){
	#eb_category_sort, #eb_category_filter {
		width:68%;
		max-height: 30px;
	}
	
	.eb_archive_filter label, .eb_archive_sort label{
		width:100%;
	}
}


/*** AS ***/

.mm-arrow:after, .mm-next:after, .mm-prev:before {
    border-color: white;
}
/*
a.checkout-button.button.alt.wc-forward{
	background:#c33b30;
}
*/
/*
button.button {
    background: #c33b30 !important;
}
*/


/*** MOODLE TEMPLATES ***/

.hentry.wdm-course-grid-wrap{
    display: inline-flex;
    padding: 0.5rem 1rem 1rem 1rem;
    width: 100%;
    height: 330px;
    min-width: auto;
    max-width:none;
}

.hentry .wdm-course-grid > a.wdm-course-thumbnail{
	display:flex;
	flex-direction:row-reverse;
}

.wdm-course-grid {
   display: flex;
	flex-direction: row-reverse;
	max-height:400px;
	padding:30px;
	border-radius:6px;
	border:none;
}

.wdm-course-image{
	height:auto;
}

.eb-course-card-title.eb-course-title, .eb-course-card-title{
	color:#145865;
	font-weight:700;
	font-size:24px;
	font-family:'Roboto';
	margin-bottom:20px;
	line-height:28px;
	height:60px;
}

.wdm-course-grid .eb-cat-wrapper-new, .wdm-caption .entry-content, .wdm-caption .eb_short_desc{
	text-transform:capitalize;
	font-size:16px;
	font-family:'Roboto';
	color:#638288;
}

.wdm-caption .entry-content, .wdm-caption .eb_short_desc{
	padding:10px 0px;
	height:90px;
	margin-bottom:30px;
}

.wdm-caption{
	max-width:70%;
}

.wdm-course-grid .eb-cat-wrapper-new span{
	font-weight:600;
}

section.related.products {
    display: none;
}

.hentry.wdm-course-grid-wrap {
    height:400px;
}

body.page-template-default.page.page-id-6638 .kingster-page-title-wrap, body.page-template-default.page.page-id-6638 #kingster-page-wrapper{
	background:#e9f1f2;
}

.kingster-page-title-content.kingster-item-pdlr h1.kingster-page-title {
    color: white;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register
{
    background-color: #f3f3f3;
}

@media only screen and (max-width: 1260px){
	
	.kingster-top-bar {
		display: block;/* !important;*/
		color: #fff;
		background: #10353d;
	}
	
}

@media only screen and (max-width: 767px){
	
	.kingster-top-bar {
		padding-top: 10px;
		padding-bottom: 10px;
		display: none;
	}
	
	.kingster-top-bar-left{
		display: flex;
		flex-direction: column;
	}
	
	.kingster-top-bar-right {
    	float: left;
    	display: flex;
    	width: 100%;
    	justify-content: center;
		margin-top: 15px;
		margin-bottom: 5px;
	}
	
	.kingster-top-bar-right-button{	
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	
	.kingster-body .kingster-top-bar .kingster-top-bar-right-button{
		margin-top: 10px;
		margin-left: 0 !important;
		margin-right: 0;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation{
		width: 100%;
	}
	
	.woocommerce form .form-row label {
    	width: 100%;
    	line-height: initial;
	}
	
	.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    	font-size: 13px;
    	border: 1px solid #10353D;
	}
	
	
}

@media only screen and (max-width: 360px){
	.kingster-mobile-header .kingster-logo-inner img{
		max-width: 120px;
	}
}

a:focus {
  outline: 3px solid #c33b30;
}

/*
.kingster-body input,.wpcf7 select,.kingster-body textarea {
    background-color: #fff;
}
*/

.eb-my-courses-wrapper {
	color: #ddd;
}
.eb-my-courses-wrapper a {
	color: #fff;
	text-decoration: underline;
}

.kingster-sidebar-area .kingster-widget-title {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0px; 
  text-transform: none;
  color: #383838; 
  background-color: #ededed;
  border-bottom-color: #3db166;
} 

.kingster-footer-wrapper .kingster-widget-title,
.kingster-footer-wrapper .wp-block-heading {
  font-size: 17px; 
  font-weight: 700; 
  letter-spacing: 0px; 
  text-transform: none;
  color: #ffffff; 
  border-bottom-color: #3db166;
  text-transform: uppercase;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  padding-bottom: 15px;
  margin-bottom: 26px;
}

.kingster-footer-wrapper h1, 
.kingster-footer-wrapper h3, 
.kingster-footer-wrapper h3, 
.kingster-footer-wrapper h4, 
.kingster-footer-wrapper h5, 
.kingster-footer-wrapper h6 { 
	color: #ffffff;
}  

.kingster-footer-wrapper .widget {
  margin-bottom: 1px;
}

.kingster-footer-wrapper a,
.kingster-footer-wrapper a:hover,
.kingster-copyright-wrapper a {
  color: #00DBAF;
}

#customTimeslotsContainer .booked-customTimeslot > select {
	max-width: unset;
}

#uk-enquiry-form {
	display: none;
}
html[lang="en-US"] #uk-enquiry-form {
	display: block;
}

#uk-enquiry-form-header {
	color: #fff;
}

#uk-enquiry-form #uk-enquiry-form-header {
	color: #000;
}

.gdlr-core-course-item.gdlr-core-course-style-list .gdlr-core-course-item-title, .gdlr-core-course-item.gdlr-core-course-style-grid .gdlr-core-course-item-title a {
	color: inherit;
}

#ui-datepicker-div {
 z-index: 10000000 !important;   
}

.kingster-single-article .kingster-blog-info-wrapper, .kingster-single-article .kingster-blog-info-wrapper a, .kingster-single-article .kingster-blog-info-wrapper a:hover, 
.kingster-single-article .kingster-blog-info-wrapper i, .gdlr-core-blog-info-wrapper, .gdlr-core-blog-info-wrapper a, .gdlr-core-blog-info-wrapper a:hover, .gdlr-core-blog-info-wrapper i, .gdlr-core-blog-grid .gdlr-core-blog-info-date a { 
    color: #595959; 
} 
.gdlr-core-blog-date-wrapper .gdlr-core-blog-date-month, .kingster-single-article .kingster-single-article-date-month { 
    color: #595959; 
} 

/* Increase font size of sub menus */
.kingster-navigation .sf-menu > .kingster-normal-menu .sub-menu {
    font-size: 18px;   
}

/* Fix resizing issue when switching tabs. May break setting background images on tabs but not using that */
.gdlr-core-tab-item-content-image-wrap {
  display: none !important;
}

/* Fix flicker in the header when scrolling up to the top of the page */
.kingster-header-wrap {
    padding-top: 1px;
}

.gdlr-core-hover-box .gdlr-core-hover-box-thumbnail-inside {
    margin-bottom: 10px;
}

.kingster-item-pdlr, .gdlr-core-item-pdlr {
    padding-left: 10px;
    padding-right: 10px;
}

/* Custom course page elements */
.custom-badge {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    padding: 12px 20px;
    background: #e8ebee;
    border-radius: 12px;
    font-size: 14px;
    line-height: 1;
    margin: 0 12px 16px 0;
    
} 
.custom-badge i { 
    font-size: 20px; 
    color: #437151;
}

.course-cta-box { 
    text-align:center;
    max-width:450px;
    margin:0 auto;
    font-family:inherit;
}
.course-cta-top { 
    display:flex;justify-content:center;gap:30px;margin-bottom:20px 
    
}
.cta-item { 
    display:flex;
    align-items:center;
    gap:12px;
    text-align: left;
}
.cta-icon { 
    width:44px;
    height:44px;
    border-radius:12px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:20px;
}
.euro-icon { 
    background:#EEF3FF;
    color:#3E74FF;
}
.calendar-icon { 
    background:#E9F9F4;
    color:#2CB596;
}
.cta-text .label { 
    font-size:13px;
    color:#666;
}
.cta-text .value { 
    font-size:20px;
    font-weight:700;
    color:#222;
}

.programme-details {
    display: flex;
    flex-direction: column;
    font-size: 14px;
}

.programme-details-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding: 12px 0;
}
.programme-details-row > div:first-of-type {
    color: #737573;
}

.course-template-default .gdlr-core-tab-item-content.gdlr-core-active h3 {
    font-size: 30px !important;
}

/* Use to hide pagebuilder elements on the front end */
.noshow { 
    display: none;
}